header .topbar {
	background: #0073cd;
	min-height: 45px;
}

header .topbar p {
	color: #F0ECDA;
	font-weight: normal;
	margin-top: 15px;
}

/* Navbar */

header .navbar,
header .navbar-inner {
	background: none;
	border: 0;
	box-shadow: none;
	margin: 0;
	filter: none;
}

header .navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	padding: 12px 18px 8px;
	line-height: 21px;
	border-bottom: 4px solid transparent;
}

header .navbar .nav li > a:hover,
header .navbar .nav li > a:focus {
	border-color: #ff9d00;
}

header .navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #0060ab;
	border-bottom-color: #0060ab;
}

header .navbar .nav li.dropdown > a:hover .caret,
header .navbar .nav li.dropdown > a:focus .caret,
header .navbar .nav li.dropdown.open > .dropdown-toggle .caret,
header .navbar .nav li.dropdown.active > .dropdown-toggle .caret,
header .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #00569a;
	border-bottom-color: #00569a;
}

header .navbar .nav > li > a:hover,
header .navbar .nav > li > a:focus,
header .navbar .nav li.dropdown.open > .dropdown-toggle,
header .navbar .nav li.dropdown.active > .dropdown-toggle,
header .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #fff;
	background: none;
}

header .dropdown-menu {
	margin-top: 6px;
	left: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

header .navbar .btn-navbar {
	float: left;
	margin: 9px 0 0 10px;
}

header .social {
	float: right;
	margin: 5px 5px 0 0;
}

header .social a {
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

header a:hover {
	text-decoration: none;
}

header .header.container {
	margin-bottom: 30px;
}

header .logo {
	margin: 20px 0 0 0;
	float: left;
}

header .logo img {
	max-width: 270px;
	width: 100%;
}

/* Search */

header .search {
	width: 50%;
	max-width: 380px;
	float: left;
	margin: 35px 0 0 5%;
}

header .form-search input[type="search"] {
	width: 75%;
	padding: 9px 10px;
	float: left;
	border-right: 0;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

header .form-search .btn {
	width: 40px;
	height: 40px;
	float: left;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.portal-da-transparencia {
	float: right;
	margin: 25px 0 0 0;
}

.portal-da-transparencia img {
	margin-right: 10px;
	border-radius: 4px;
}

/* Previsão do tempo */

.previsao-do-tempo {
	color: #727376;
	line-height: normal;
	margin: 25px auto 0 auto;
	width: 185px;
	text-align: left;
}

.previsao-do-tempo i {
	float: left;
	margin: 5px 10px 0 0;
}

.previsao-do-tempo p {
	display: inline-block;
	margin: 5px 0 0 0;
	color: #ccc;
	text-transform: uppercase;
	line-height: 20px;
	vertical-align: top;
}

.previsao-do-tempo span {
	font-weight: bold;
	font-size: 20px;
}

.previsao-do-tempo .max {
	color: #d84949;
	margin-right: 5px;
}

.previsao-do-tempo .min {
	color: #0088cc;
	margin-left: 5px;
}

/* Responsive */

@media (max-width: 979px) {

 	header [class*="span"] {
		display: block;
		float: none;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	header .navbar .nav li > a:hover,
	header .navbar .nav li > a:focus,
	.nav-collapse .dropdown-menu a:hover {
		background: #0060ab;
	}

	header .navbar .nav li > a:hover,
	header .navbar .nav li > a:focus {
		color: #ff9d00;
		border-color: transparent;
	}

	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a {
		color: #fff;
	}	

	header .logo {
		float: none;
		margin: 20px auto;
		text-align: center;
	}

	header .search {
		margin-left: 0;
	}

	.portal-da-transparencia {
		float: none;
	}

}

@media (min-width: 768px) and (max-width: 979px) {

	header .search {
		width: 40%;
		margin-top: 10px;
	}

	.previsao-do-tempo {
		float: right;
		margin: -55px 0 0 0;
	}

}

@media (max-width: 767px) {

	header .header.container {
		text-align: center;
	}
	
	header .search {
		width: auto;
		float: none;
		margin: auto;
	}

}

@media (min-width: 1200px) {
	header .search {
		width: 55%;
	}
}